.wk-category-banner-container * {
    box-sizing: border-box;
}
.wk-category-banner-container {
    display: inline-block;
    width: 100%;
    margin: 0 0 15px 0;
    text-align: center;
    font-size: 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    position: relative;
}
.wk-category-banner-content {
    display: inline-block;
    width: 40%;
    font-size: 13px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;

}
.wk-category-banner-img {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    float: right;
    max-height: 400px;
    overflow: hidden;
}
.wk-product-category-details-label{
    color: rgb(228, 228, 228);
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    font-family: 'Montserrat-Medium', 'Montserrat';
    line-height: 19px;
}
.wk-category-banner-content-title {
    margin-bottom: 10px;
    font-size: 63px;
    font-family: 'DM Serif Display', serif;
    text-transform: capitalize;
    color:#e89b99;
    display: inline-block;
    width: 95%;
    line-height: 1;
}

.wk-category-banner-content-desc {
    font-weight: 200;
    font-style: normal;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 1.9px;
    color: #8C8C8C;
    line-height: 25px;
    margin-top: 18px;
    display: inline-block;
    width: 100%;
}

.wk-save-filter-btn {
    display: none;
}
.price-filter a:hover {
    color: #fff;
}
body .swatch-attribute.size .swatch-option:hover {
    color: #fff;
}
body.catalog-category-view .breadcrumbs {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}
.close-layered-navigation {
    cursor: pointer;
}

body .swatch-attribute.size .swatch-option.selected, body .swatch-attribute.manufacturer .swatch-option.selected {
    border: 1px solid #E89B99;
    background: #E89B99 !important;
    color: #fff;
    outline: unset;
}
body .swatch-attribute.size .swatch-option:hover {
    border: 1px solid #E89B99;
}
.wk-filter-selected-options {
    display: none;
}

.catalog-category-view .block.block-wishlist {
    display: none;
}
body .sort-icon:after {
    left: 15px;
}
body .benuta-filter-icon {
    left: 30px;
}
body .benuta-color {
    box-shadow: unset;
}
body .swatch-option.color.benuta-color:hover {
    box-shadow: 0 0 0 2px #e89b99 inset;
    border: none;
}
body .swatch-option.color.benuta-color.selected, body .swatch-option.image.selected {
    outline: none;
    border: none;
    box-shadow: 0 0 0 2px #e89b99 inset;
}
.page-products .product-item-info {
    position: relative;
}
.swatch-option.image:not(.disabled):hover,
.swatch-option.color:not(.disabled):hover {
    box-shadow: 0 0 0 2px #e89b99 inset;
    border:none;
    outline:none !important;
}
.benuta_form_new .swatch-option.image,
.benuta_pricegroup_new .swatch-option.image {
    width: 60px;
    height: 46px;
    border-radius: 0;
    margin: 5px;
    border: 1px solid #d6d6d6;
}
.benuta_form_new .swatch-option.image:first-child,
.benuta_pricegroup_new .swatch-option.image:first-child{
    margin-left: 0;
}
.benuta_form_new .swatch-option.image:hover,
.benuta_pricegroup_new .swatch-option.image:hover{
    border: 1px solid #e89b99 !important;
    box-shadow:0 0 0 1px #e89b99 inset !important;
}
.benuta_form_new .swatch-option.image.selected,
.benuta_pricegroup_new .swatch-option.image.selected{
    outline: none;
    border: 1px solid #e89b99;
    box-shadow: 0 0 0 1px #e89b99 inset;
}
.page-products .grid.products-grid .product-item:nth-child(3n+1) {
    margin-left: 0;
}
.products-grid .product-item{margin-bottom: 50px}
.page-products .grid.products-grid .product-item {
    width: 33.33333333%;
}
.page-products .grid.products-grid .product-item {
    margin-left: calc((100% - 3 * 33.333%) / 2);
}
body .products.wrapper ~ .toolbar .pages {
    float: none;
}
.pages .item.pages-item-previous {
    margin-right: 5px;
    cursor: pointer;
}
.wk-mobile-view-tootlbar {
    display: none;
}
.pages .item.pages-item-next {
    margin-left: 5px;
    cursor: pointer;
}
body.catalog-category-view .wk-toolbar-wrapper .breadcrumbs {
    width: auto;
    float: left;
    display: inline-block;
    padding-top: 15px;
    margin: 0;
}
.wk-toolbar-wrapper .toolbar.toolbar-products {
    padding: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
.wk-toolbar-wrapper .toolbar-amount {
    float: none;
    display: inline-block;
    padding-top: 10px;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
    .products.wrapper ~ .toolbar .pages {
        float: none;
    }
}
.swatch-option-tooltip {
    display: none !important;
}
.wk-category-banner-img img {
    width: 100%;
    float: right;
}
body .filter-options .filter-options-title {
    border-width: 1px;
}

.wk-pager-icon {
    background: url(../images/icon-right.svg);
    display: inline-block;
    width: 8px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: 25px;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
}

.pages .item.pages-item-next a label {
    position: relative;
    display: inline-block;
    padding-right: 12px;
}
.pages .item.pages-item-previous {
    min-width: 180px;
}
.pages .item.pages-item-next {
    min-width: 180px;
}

.pages .item.pages-item-next a {
    padding: 3px 10px;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    box-sizing: border-box;
}
.pages .item.pages-item-previous a {
    padding: 3px 10px;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    box-sizing: border-box;
}
.pages .item.pages-item-next a:hover .wk-pager-icon, .pages .item.pages-item-previous a:hover .wk-pager-icon {
    background-image: url(../images/icon-right-white.svg);

}
body .nextpager::after {
    content: "";
}
body .prevpager label:before {
    content: "";
}
.pages-item-previous .wk-pager-icon {
    left: 0;
    transform: rotate(180deg);
    margin-top: -6px;
}
.pages .item.pages-item-previous a label {
    position: relative;
    display: inline-block;
    padding-left: 12px;
}
.page-wrapper .product-item .price-box span {
    font-size: 14px;
    font-weight: 200;
}

.wk-open-filter-item.filter-options-item {
    cursor: default;
}

.wk-open-filter-item .filter-options-title:after {
    border: none;
}
.filter-options .wk-open-filter-item .filter-options-content {
    display: block !important;
}
.wk-mobile-view-tootlbar .toolbar.toolbar-products {
    margin: 0;
}
.product.name.product-item-name {
    height: 20px;
    overflow: hidden;
}

body .swatch-option.image {
    display: inline-block;
    border: none;
    margin: 12px 7px 9px 7px;
    width: 36px;
    height: 36px;
    max-width: unset;
    border-radius: 50%;
    background-size: 100% !important;
    overflow: hidden;
}
@media only screen and (max-width: 767px) {
    .category-type2-container {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .cat-ype2-list-text{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    #expand-more{
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
    }
    #hide-text{
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
    }
    .cat-ype2-expandable-text{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 2;
    }
    .expandable-text{
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    .category-type2-container .cat-ype2-expandable-text p{
        color:#888888;
        display: none;
    }
    #hide-text{
        display: -moz-box;
        display: -ms-flexbox;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .wk-category-banner-container {
        border: none;
        z-index: -1;
    }
    .wk-category-banner-img {
        width: 100%;
        max-height:56vw;
        margin: 0;
    }
    .wk-category-banner-content {
        padding: 3% 0;
        position: unset;
        transform: unset;
        width: 100%;
        position: relative;
        overflow: unset;
    }
    .wk-category-banner-content::before {
        content: "";
        position: absolute;
        left: 50%;
        top: -33px;
        border: 17px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
        width: 0px;
        border-color: #fff;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
        border-top-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
        margin-left: -17px;
    }
    .wk-category-banner-content-desc {
        font-size: 11px;
        line-height: 17px !important;
        text-transform: uppercase;
        letter-spacing: 1.7px;
        margin-bottom: 15px;
}
    .wk-category-banner-content-title {
        font-size: 34px !important;
    }
    .toolbar-products {
        padding: 0px;
    }

    body.page-layout-2columns-left .column.main {
        width: 100% !important;
    }
}
@media only screen and (max-width: 640px) {
    body.page-products .products-grid .product-item {
        width: 50% !important;
    }
    .products.wrapper.grid.products-grid {
        margin: 0;
    }
    .products.list.items.product-items {
        margin: 0;
    }
    .wk-category-banner-content {
        padding-top: 15px;
    }
}

@media only screen and (max-width: 550px) {
    .pages .item.pages-item-previous {
        min-width: 130px;
    }
    .pages .item.pages-item-next {
        min-width: 130px;
    }
}

@media only screen and (max-width: 480px) {
    .wk-toolbar-wrapper {
        display: none;
    }

    .wk-mobile-view-tootlbar {
        display: inline-block;
        width: 100%;
    }

    body .wk-layered-navigation-head {
        margin: 0px;
        padding: 15px 10px;
        border-width: 1px;
    }
    body .wk-layered-navigation-head strong {
        font-size: 18px;
        font-weight: 200;
        line-height: 19px;
        color: #363636;
        margin: 0px;
        letter-spacing: 1px;
    }
    body.page-layout-2columns-left .sidebar-main * {
        box-sizing: border-box;
    }
    body .filter-options-item {
        padding: 10px;
        border-bottom: 1px solid #ccc;
    }
    body .filter-options .filter-options-title {
        margin: 0;
        border-bottom: none;
        padding: 0;
    }
    body .close-layered-navigation {
        height: 60px;
        line-height: 60px;
        width: 39px;
    }
    body .toolbar-sorter.sorter {
        font-size: 0;
    }
    body .sort-container {
        display: inline-block;
        width: calc(50% - 20px);
        margin: 10px;
    }
    body .benuta-filter-container {
        display: inline-block;
        width: calc(50% - 20px);
        margin: 10px;
    }
    body .sort-option-container {
        width: 100%;
        box-sizing: border-box;
    }
    body .sort-option-container * {
        box-sizing: border-box;
    }
    body .sort-option {
        width: 100%;
    }
    body .swatch-attribute.size .swatch-option {
        height: auto;
    }
    body .filter-current {
        padding: 10px;
        margin: 0;
        margin-bottom: 5px;
    }
    body .filter-current .item {
        margin-bottom: 5px;
    }
    body.page-layout-2columns-left .sidebar-main {
        width: 100%;
    }

    .filter-options-title:after {
        content: ".";
        position: absolute;
        right: -2px;
        border: 7px solid #C4C4C4;
        color: #C4C4C4;
        font-size: 0;
        top: 50%;
        margin-top: -7px;
        border-right-color: transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        cursor: pointer;
    }
    .filter-options-title {
        position: relative;
    }
    body .filter-options .filter-options-title {
        text-transform: capitalize;
        font-size: 15px;
        font-family: 'Montserrat-Medium', 'Montserrat';
        color: #363636;
        display: inline-block;
        width: 100%;
    }
    body .filter-options .filter-options-content .item{
        font-size: 14px;
    }
    div#layered-filter-block {
        display: inline-block;
        width: 100%;
        height: calc(100% - 55px);
        overflow: auto;
        margin-bottom: 0;
        position: relative;
        overflow-x: hidden;
    }
    .wk-save-filter-btn {
        font-family: 'Montserrat-Medium', 'Montserrat';
        font-size: 13px;
        color: #E89B99;
        border: 1px solid #E89B99;
        text-align: center;
        padding: 13px;
        text-transform: uppercase;
        cursor: pointer;
        display: inline-block;
        width: 100%;
    }

    .wk-save-filter-btn:hover {
        background: #E89B99;
        color:#fff;
    }
    .filter-options-item.wk-active-filter {
        background: #fff;
        position: absolute;
        z-index: 99;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0px;
        border-bottom: unset;
    }
    body .wk-checkmark {
        width: 17px;
        height: 17px;
    }
    .filter-options-item.wk-active-filter .filter-options-title {
        border-bottom: 1px solid #ccc;
        padding: 12px 0;
        font-size: 18px;
        text-transform: uppercase;
        font-family: 'Montserrat-Light', 'Montserrat-Medium', 'Montserrat';
        padding-left: 25px;
    }
    .filter-options-item.wk-active-filter .filter-options-title:after {
        content: "";
        display: none;
    }
    .filter-options-item.wk-active-filter .filter-options-title:before {
        content: "";
    }
    .filter-options-item.wk-active-filter .filter-options-title:before {
        content: ".";
        border: 8px solid #E89B99;
        font-size: 0;
        position: absolute;
        left: 0;
        border-left-color: transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        top: 50%;
        margin-top: -10px;
        line-height: 1;
    }

    .filter-options-item.wk-active-filter .filter-options-content {
        display: inline-block !important;
        width: 100%;
        padding: 5px;
        margin: 0px;
    }
    body .filter-content ol.items {
        cursor: default;
        max-height: 100%;
    }

    body .filter-options-item {
        padding: 0px;
    }
    body .filter-options .filter-options-title {
        padding: 10px;
    }

    .filter-options-item.wk-active-filter .wk-filter-selected-options {
        display: none;
    }

    .wk-filter-selected-options {
        display: inline-block;
        float: right;
        padding-right: 8px;
        max-width: 130px;
        font-size: 12px;
        color: #C9C9C9;
    }
    span.wk-filter-action.action.clear.filter-clear {
        padding: 12px 16px;
        margin-top: -10px;
        margin-right: 35px
    }
    .filter-current {
        display: none;
    }

    .catalog-category-view .pages .item {
        line-height: 28px;
        font-size: 8px;
    }
    .catalog-category-view .pager-title {
        font-size: 9px;
    }
    .catalog-category-view .pager-button {
        width: auto;
        font-size: 9px;
        text-transform: uppercase;
        padding: unset;
        min-width: 120px;
    }
    .catalog-category-view .prevpager label {
        left: 0px;
    }
    .catalog-category-view .prevpager label:before {
        left: -20px;
        top: -9px;
    }
    .catalog-category-view .prevpager label:before {
        left: -20px;
        top: -9px;
    }

    .catalog-category-view .nextpager label {
        left: 0px;
    }

    .catalog-category-view .nextpager:after {
        left: 65px;
        top: 1px;
    }
    .page-products .columns .column .grid.products-grid .product-items .between-block {
        display: inline-block;
        width: 100% !important;
    }

    .wk-pager-icon {
        width: 5px;
        height: 11px;
        background-size: 18px;
    }

    .pages .item.pages-item-previous {
        min-width: unset;
    }
    .pages .item.pages-item-next {
        min-width: unset;
    }

    body .filter-options-title[data-id="cat"] {
        display: none;
    }
}
@media only screen and (max-width: 375px) {
    body.page-products .products-grid .product-item {
        /* width: 100% !important; */
        /* text-align: center; */
        padding: 10px 5px;
    }
    body.page-products .product-item-info {
        display: inline-block;
    }
    .catalog-category-view .column.main .product-items {
        margin-left: 0px;
    }

}
